Package org.eclipse.microprofile.rest.client.tck.providers

# Class PriorityResult

java.lang.Object
org.eclipse.microprofile.rest.client.tck.providers.PriorityResult

public class PriorityResult extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final List<Class<?>>`
`requestsInvoked`
`final List<Class<?>>`
`responsesInvoked`

## Constructor Summary

Constructors
Constructor
Description
`PriorityResult()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`clear()`
`static PriorityResult`
`getResult()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### requestsInvoked

public final List<Class<?>> requestsInvoked

### responsesInvoked

public final List<Class<?>> responsesInvoked

## Constructor Details

### PriorityResult

public PriorityResult()

## Method Details

### getResult

public static PriorityResult getResult()

### clear

public static void clear()